div#container
{
   width: 850px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/ck_60.jpg);
   background-attachment: fixed;
   color: #000000;
   font-family: Arial;
   font-size: 15px;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #8B0000;
   text-decoration: underline;
}
a.style1
{
   color: #8B0000;
   font-weight: bold;
   text-decoration: underline;
}
a.style1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style1:active
{
   color: #8B0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #000000;
   font-style: italic;
   text-decoration: none;
}
#Image1
{
   border-width: 0;
}
#wb_TextMenu1
{
   background-color: transparent;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-weight: bold;
   font-size: 15px;
}
#wb_TextMenu1 span
{
   margin: 0 4px 0 0px;
}
#Line3
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#Line2
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
}
#Line4
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
}
#Line5
{
   color: #FFFFFF;
   background-color: #FFFFFF;
   border-width: 0;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Image7
{
   border: 0px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Table3
{
   border: 0px #FFFFFF solid;
   background-color: transparent;
   border-spacing: 1px;
}
#Table3 td
{
   padding: 0px 0px 0px 0px;
}
#Line7
{
   color: #FFFFFF;
   background-color: #FFFFFF;
   border-width: 0;
}
#Table8
{
   border: 0px #FFFFFF solid;
   background-color: transparent;
   border-spacing: 1px;
}
#Table8 td
{
   padding: 0px 0px 0px 0px;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Image2
{
   border-width: 0;
}
#Image6
{
   border: 0px #000000 solid;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#Image5
{
   border: 0px #000000 solid;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#indexImage1
{
   border-width: 0;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#Line1
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#indexImage2
{
   border-width: 0;
}
